Subject: [clisp-list] Re: Should clisp 2.28 work with gcc 3.1

From: Bruno Haible <[email-masked]>
Date: Tue May 28 12:25:07 2002

Hello,

> I tried to compile clisp 2.28 (not current cvs) both on cygwin and redhat 
> 7.1. In both cases building interpreted.mem fails with a segfault.

Try adding  -fno-gcse -DNO_ASM  to the CFLAGS in the Makefile, right
after generating the Makefile.

Bruno